Bug 241512 - devel/py-gitpython: update to 3.1.11
Summary: devel/py-gitpython: update to 3.1.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Guangyuan Yang
URL:
Keywords: buildisok, patch-ready
Depends on:
Blocks:
 
Reported: 2019-10-27 00:43 UTC by kunda
Modified: 2020-11-20 07:28 UTC (History)
2 users (show)

See Also:
ygy: maintainer-feedback+


Attachments
Proposed patch (926 bytes, patch)
2020-11-12 09:10 UTC, Guangyuan Yang
ygy: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Guangyuan Yang freebsd_committer 2020-11-12 09:10:26 UTC
Created attachment 219590 [details]
Proposed patch
Comment 2 Guangyuan Yang freebsd_committer 2020-11-18 11:47:41 UTC
Build passed: https://cirrus-ci.com/task/5720386090303488

Need a ports committer to approve my commit ;)
Comment 3 Li-Wen Hsu freebsd_committer 2020-11-18 14:38:20 UTC
Looks good to me, Approved by: lwhsu (ports)
Comment 4 commit-hook freebsd_committer 2020-11-20 07:16:31 UTC
A commit references this bug:

Author: ygy
Date: Fri Nov 20 07:16:11 UTC 2020
New revision: 555739
URL: https://svnweb.freebsd.org/changeset/ports/555739

Log:
  devel/py-gitpython: Update to 3.1.11

  PR:		241512
  Approved by:	lwhsu

Changes:
  head/devel/py-gitpython/Makefile
  head/devel/py-gitpython/distinfo